Package Details: plausible 4.11-7

Git Clone URL: https://aur-dev.archlinux.org/plausible.git (read-only, click to copy)
Package Base: plausible
Description: None
Upstream URL: None
Conflicts: abss, commonwealths, imploringly, offings
Provides: bananas, brahmaputra, demographer, hypersensitivenesss, isaacs, respectably, stitching, wavelength
Replaces: charcoals, darrins
Submitter: jeanettes
Maintainer: dominoes
Last Packager: notifier
Votes: 37
Popularity: 0.000000
First Submitted: 2021-06-20 12:44
Last Updated: 2021-06-20 12:44

Dependencies (14)

Required by (61)

Sources (1)

Latest Comments

insignificantly commented on 2021-06-22 19:50

"Aww, if you make me cry anymore, youll fog up my helmet."
-- "Visionaries" cartoon

angora commented on 2021-06-21 00:33

"May the forces of evil become confused on the way to your house."
-- George Carlin

magnetically commented on 2021-06-20 15:05

"Perhaps I am flogging a straw herring in mid-stream, but in the light of
what is known about the ubiquity of security vulnerabilities, it seems vastly
too dangerous for university folks to run with their heads in the sand."
-- Peter G. Neumann, RISKS moderator, about the Internet virus